using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WebWindow
{
    public class LoginBitcasa
    {
        private Form1 loginForm;
        private string authorization_code;

        public string Login() {
            loginForm = new Form1();
            loginForm.ShowDialog();
            authorization_code = loginForm.authentication_code;
            loginForm.Dispose();
            return authorization_code;
        }
    }
}
